[arch-commits] Commit in (4 files)

Ionut Biru ibiru at archlinux.org
Tue Nov 3 10:17:16 EST 2009


    Date: Tuesday, November 3, 2009 @ 10:17:16
  Author: ibiru
Revision: 58047

moved in extra

Added:
  telepathy-farsight/
  telepathy-farsight/repos/
  telepathy-farsight/trunk/
  telepathy-farsight/trunk/PKGBUILD

----------+
 PKGBUILD |   24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

Added: telepathy-farsight/trunk/PKGBUILD
===================================================================
--- telepathy-farsight/trunk/PKGBUILD	                        (rev 0)
+++ telepathy-farsight/trunk/PKGBUILD	2009-11-03 15:17:16 UTC (rev 58047)
@@ -0,0 +1,24 @@
+# $Id$
+# Maintainer: Biru Ionut <ionut at archlinux.ro>
+# Contributor: Ju Liu <liuju86 at gmail dot com>
+# Contributor: Denis Zawada <deno at rootnode.net>
+pkgname=telepathy-farsight
+pkgver=0.0.12
+pkgrel=1
+pkgdesc="A telepathy-backend to use stream engine."
+arch=('i686' 'x86_64')
+url="http://telepathy.freedesktop.org"
+license=('GPL')
+depends=('telepathy-glib>=0.7.34' 'farsight2>=0.0.14' 'gstreamer0.10-base')
+makedepends=('libxslt' 'python')
+groups=('telepathy')
+options=('!libtool')
+source=(http://telepathy.freedesktop.org/releases/$pkgname/$pkgname-$pkgver.tar.gz)
+
+build() {
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --libexecdir=/usr/lib/telepathy
+  make || return 1
+  make DESTDIR=$pkgdir install || return 1
+}
+md5sums=('1605a4c411ca1d26c3e395d8c69ccf3f')


Property changes on: telepathy-farsight/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list